.bg {
  background: url(./img/background.jpg) center / cover no-repeat;
  height: 100vh;
}

.header {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  height: 80px;
}

.header h2 {
  line-height: 80px;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

.glass_body {
  margin-top: 50px;
}

.glass_model {
  position: relative;
  overflow: hidden;
}

.model_img {
  height: 400px;
  position: relative;
}

.avatar {
  position: absolute;
  top: 26%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0.9;
}

#avatar_img {
  width: 170px;
  /* display: none; */
}

.glasses_box {
  margin-top: 50px;
  background-color: #fff;
  height: 300px;
  border: 2px solid #000;
  border-radius: 15px;
}

.glasses_list {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 10px;
  padding: 20px;
}

.glass_btn {
  border: none;
  background: #fff;
}

.glasses_img {
  width: 100%;
}

.glass_detail {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0 auto;
  width: 328.2px;
  transform: translateX(-50%);
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}

.glass_detail p {
  margin-bottom: 10px;
}
